.grouped-buttons
    display: flex
    align-items: center
    justify-content: space-between
    padding-top: 50px
    border-top: 1px solid #172E45
    flex-wrap: wrap

    @media screen and (max-width: 480px)
        padding-top: 40px
